<?xml version='1.0' encoding='utf-8'?>
<!-- {{ ansible_managed }} -->
<Context failCtxIfServletStartFails="true"
         sessionCookieName="{{ session_cookiename }}" >

<!-- Default set of monitored resources -->
  <WatchedResource>WEB-INF/web.xml</WatchedResource>
  <Environment name="propertieslocations"
               description="no description"
               value="file://{{ elastic_worker.user_home }}/{{ coremedia_application_name }}.properties"
               type="java.lang.String"
               override="false"/>
  <Listener className="com.coremedia.tomcat.FailedContextShutdownServerListener" />
</Context>
